td {font-family: "ËÎÌå"; font-size: 9pt; color: #000000; line-height: 18px; letter-spacing:0px; text-decoration: none}

A.d_A1 {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.d_A1:visited {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.d_A1:active {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.d_A1:hover {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: underline;}

A.jrtx {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.jrtx:visited {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.jrtx:active {COLOR: #4D89C5; FONT-SIZE: 9pt; text-decoration: none;}
A.jrtx:hover {COLOR: #4D89C5; FONT-SIZE: 9pt; text-decoration: underline;}

A.A9 {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.A9:visited {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.A9:active {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.A9:hover {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: underline;}

A.lnnews {COLOR: #575757; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews:visited {COLOR: #575757; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews:active {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews:hover {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: underline;}

A.lnnews1 {COLOR: #7B7B7B; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews1:visited {COLOR: #7B7B7B; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews1:active {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews1:hover {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: underline;}

A.world {COLOR: #C70D00; FONT-SIZE: 12pt; text-decoration: none;}
A.world:visited {COLOR: #C70D00; FONT-SIZE: 12pt; text-decoration: none;}
A.world:active {COLOR: #856C4D; FONT-SIZE: 12pt; text-decoration: none;}
A.world:hover {COLOR: #856C4D; FONT-SIZE: 12pt; text-decoration: none;}

A.rss {COLOR: #7B7B7B; FONT-SIZE: 9pt; text-decoration: none;}
A.rss:visited {COLOR: #7B7B7B; FONT-SIZE: 9pt; text-decoration: none;}
A.rss:active {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: none;}
A.rss:hover {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: underline;}

.rss2 {FONT-SIZE: 9pt; COLOR: #7B7B7B; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.A1 {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.A1:visited {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.A1:active {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.A1:hover {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: underline;}

A.r1 {COLOR: #866B4D; FONT-SIZE: 9pt; TEXT-DECORATION: none}
A.r1:visited { COLOR: #866B4D; FONT-SIZE: 9pt; TEXT-DECORATION: none}
A.r1:active {COLOR: #585858; FONT-SIZE: 9pt; TEXT-DECORATION: none}
A.r1:hover {COLOR: #585858; FONT-SIZE: 9pt; FONT-WEIGHT: normal}

.headinput3 {border: 1px solid #E5E9F9;background-color: #ffffff;font-size: 9pt;color: #3E5793;height: 16px;}

.headinput1 {
	border: 1px solid #E5E9F9;
	font-size: 9pt;
	color: #EFF2FB;
	height: 15px;
	text-decoration: none;
	background-color: #599BD7;

}
.headinput2 {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 16px;
	font-size: 9pt;
	color: #3E5793;
}

A.top {COLOR: #EFF2FB; FONT-SIZE: 9pt; text-decoration: none;}
A.top:visited {COLOR: #EFF2FB; FONT-SIZE: 9pt; text-decoration: none;}
A.top:active {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.top:hover {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}

.top1 {FONT-SIZE: 9pt; COLOR: #EFF2FB; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

.top2 {FONT-SIZE: 9pt; COLOR: #896A4D; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.gd {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:visited {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:active {COLOR: #3E5793; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:hover {COLOR: #3E5793; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}

A.path { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path:visited { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path:active { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path:hover { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.path2 { COLOR: #4A4A4A; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path2:visited { COLOR: #4A4A4A; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path2:active { COLOR: #3E5793; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path2:hover { COLOR: #3E5793; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.adzi { COLOR: #736B6B; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.adzi:visited { COLOR: #736B6B; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.adzi:active { COLOR: #736B6B; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.adzi:hover { COLOR: #3E5793; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.foot {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}
A.foot:visited {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}
A.foot:active {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}
A.foot:hover {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}

.foot1 {FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
.foot2 {FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none}

A.foot3 { COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
A.foot3:visited { COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
A.foot3:active { COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
A.foot3:hover { COLOR: #3E5793; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}

.nava2 {FONT-SIZE: 10.5pt; color: #F33B93; line-height: 17px; text-decoration: none}

.F6 {font-size:9pt; color:#585858;}

.F7 {font-size:9pt; color:#785619;}

A.jdnews { COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews:visited { COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews:active { COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews:hover {COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}

A.jdnews1 { COLOR: #6E6E6E; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews1:visited { COLOR: #6E6E6E; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews1:active { COLOR: #3E5793; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews1:hover {COLOR: #3E5793; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}

A.jdnews2 { COLOR: #785619; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}
A.jdnews2:visited { COLOR: #785619; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}
A.jdnews2:active { COLOR: #3E5793; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}
A.jdnews2:hover {COLOR: #3E5793; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}

A.jdnews3 { COLOR: #29308C; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews3:visited { COLOR: #29308C; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews3:active { COLOR: #29308C; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews3:hover {COLOR: #282831; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}

A.A3 {FONT-SIZE: 10.5pt; COLOR: #585858; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
A.A3:visited {FONT-SIZE: 10.5pt; COLOR: #585858; LINE-HEIGHT: 18px; TEXT-DECORATION:none}
A.A3:active {FONT-SIZE: 10.5pt; COLOR: #785619; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
A.A3:hover {FONT-SIZE: 10.5pt; COLOR: #785619; LINE-HEIGHT: 18px; TEXT-DECORATION: none}

A.luntan {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.luntan:visited {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION:none}
A.luntan:active {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.luntan:hover {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}

A.xwrclm {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}
A.xwrclm:visited {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION:underline}
A.xwrclm:active {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}
A.xwrclm:hover {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}

A.link {
	FONT-SIZE: 9pt;
	COLOR: #515C6A;
	TEXT-DECORATION: none;
	line-height: 17px;
	letter-spacing: 0.1em;

}
A.link:visited {FONT-SIZE: 9pt; COLOR: #515C6A; TEXT-DECORATION: none}
A.link:active {FONT-SIZE: 9pt; COLOR: #FF0000; TEXT-DECORATION: none}
A.link:hover {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FF0000}

A.link1 {
	FONT-SIZE: 9pt;
	COLOR: #515C6A;
	TEXT-DECORATION: none;
	line-height: 17px;
	letter-spacing: 0.22em;

}
A.link1:visited {FONT-SIZE: 9pt; COLOR: #515C6A; TEXT-DECORATION: none}
A.link1:active {FONT-SIZE: 9pt; COLOR: #FF0000; TEXT-DECORATION: none}
A.link1:hover {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FF0000}

.table {
	font-size: 9px;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}

.table1 {
	font-size: 9px;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
.table2 {
	font-size: 9px;
	text-decoration: none;
	border: 1px solid #DADADA;
}
.table3 {
	font-size: 9px;
	border-bottom: 1px solid #E6E6E6;
}
.table4 {
	font-size: 9px;
	border-bottom: 1px dashed #818181;
}

.tuijian{
	font-size: 10.5pt;
	color: #ff0000;
}